#app {
    background-color: lightgray;
    display: flex;
    flex-flow: row nowrap;
    height: 100vh;
    width: 100vw;
}

#sidebar {
    flex: 0 0 auto;
    height: 100%;
}

#page {
    flex: 1 1;
    height: 100%;
    background: url(bg.jpg) center center no-repeat fixed;
    background-size: cover;

    padding: 2rem;
    overflow: hidden;

    /* display: flex;
    flex-flow: column nowrap;
    justify-content: center; */
}
